Subject: iSCSI: Procedural Matters

From: [email-masked]
Date: Wed, 25 Jul 2001 20:47:38 -0400

Time to break a few more eggs ...

(1) Iterating Long Responses.  While I've been inundated
	by email lately, I don't think I've seen consensus
	on the list.  Since this is in the context of the
	Naming draft, whoever's going to lead the discussion
	of this draft in London (Mark?) should prepare a slide
	on this issue so that we can attempt to resolve it there.

(2) Login Text.  To borrow a line from the late Admiral
	Hopper, "It's better to apologize than ask permission".
	This discussion about whether the WG approves of
	rewriting the login text is misdirected.  I strongly
	encourage the core set of people involved in the
	bakeoff who are familiar with the login difficulties
	to write an iSCSI login draft containing a clear
	self-contained description of login, and recommend
	login simplifications as part of the draft.  Once
	we have that text in front of us, we can figure
	out what to do with it - nobody's permission
	(mine, Julian's, etc.) is needed to write that
	draft, and the plugfest turned up what looks to
	me like a clear need to do something about this.

(3) Version number.  The word from above is that the
	version number should remain at 0 in the draft
	versions of iSCSI.  It could be advanced to 1
	for the approved RFC (i.e., the version of the
	draft prepared after the successful WG Last
	Call would set the version number to 1).  As
	noted previously, discussions of interoperability
	of products implemented to Internet-Drafts should
	be sent directly to the bit bucket ;-).

Thanks,
--David

---------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 42 South St., Hopkinton, MA  01748
+1 (508) 435-1000 x75140     FAX: +1 (508) 497-8500
[email-masked]       Mobile: +1 (978) 394-7754
---------------------------------------------------